.Style1{font-family: 'Calibri','Arial',sans-serif;
font-size: 28px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'Calibri','Arial',sans-serif;
font-size: 10px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'Calibri','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #D5D5D5;
word-wrap: break-word;}
.linkStyle_5{font-family: 'Calibri','Arial',sans-serif;
font-size: 14px; 
color: #D5D5D5;
text-decoration: none; 
/*110#00F900#D5D5D5#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_5:visited{color:#D5D5D5; text-decoration:none;}
a.linkStyle_5:hover{color:#FEFFFF; text-decoration:none;}
.Style8{font-family: 'Calibri','Arial',sans-serif;
font-size: 14px; 
color: #D5D5D5;
word-wrap: break-word;}
.Style9{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.linkStyle_10{font-family: 'Calibri','Arial',sans-serif;
font-size: 14px; 
color: #D5D5D5;
text-decoration: none; 
/*110#FF2F92#D5D5D5#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_10:visited{color:#D5D5D5; text-decoration:none;}
a.linkStyle_10:hover{color:#FEFFFF; text-decoration:none;}
a.Style4:visited{color:#D5D5D5; text-decoration:none;}
a.Style4:hover{color:#FEFFFF; text-decoration:none;}
.Style15{font-family: 'Calibri','Arial',sans-serif;
font-size: 28px; 
margin:0;
color: #D5D5D5;
word-wrap: break-word;}
.Style16{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #D5D5D5;
word-wrap: break-word;}
.linkStyle_17{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
color: #D5D5D5;
text-decoration: none; 
/*110#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_17:visited{color:#D5D5D5; text-decoration:none;}
a.linkStyle_17:hover{color:#FEFFFF; text-decoration:none;}
.Style20{font-family: 'Calibri','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style22{font-family: 'Calibri','Arial',sans-serif;
font-size: 14px; 
color: #FEFFFF;
word-wrap: break-word;}